body{
	margin:0;
	font:15px/20px Arial, Helvetica, sans-serif;
	color:#444;
}
a{
	color:#6699cc;
	text-decoration:none;
	font-weight:bold;
}
a:hover{
	text-decoration:underline;
}
a:hover.visited{
	text-decoration:underline;
	color:#666666;
	}
img{
	border:0;
}
p{
	margin:0;
}
ul{
	padding:0;
	margin:0;
	list-style:none;
}
#main{
	width:850px;
	margin:0 auto;
}
#header{
	background: url(../images/header-bar-01.png) no-repeat center bottom;
	height: 63px;
	margin-bottom: -10px;
	padding: 34px 0 40px 0;
	position: relative;
	width: 850px;
	z-index: 99;
}
#header-bar {
	background: url(../images/header-bar-01.png);
	bottom: -10px;
	display: none;
	height: 30px;
	left: 20px;
	margin: 0 auto;
	position: absolute;
	width: 810px;
}
#header h1{
	margin:0 0 0 38px;
	display:inline;
	float:left;
	padding:0;
	text-indent:-9999px;
}
#header h1 a{
	background:url(../images/logo.gif) no-repeat 0 0;
	width:187px;
	height:57px;
	display:block;
	overflow:hidden;
	outline:none;	
}
#header h2{
	margin:11px 0 0 168px;
	display:inline;
	float:left;
	text-indent:-9999px;
	background:url(../images/slogan.gif) no-repeat 0 0;
	width:420px;
	height:39px;
}
.top{
	background:url(../images/top-wide.gif) no-repeat 0 0;
	width:850px;
	padding:31px 0 0 0;
	float:left;
}
.center{
	padding:0 4px;
	background:url(../images/center-wide.gif) repeat-y 0 0;
	width:842px;
	float:left;
}
.bottom{
	background:url(../images/bottom-wide.gif) no-repeat 0 100%;
	width:850px;
	padding:0 0 26px 0;
	float:left;
}
.content{
	background:#f0f0f0 url(../images/center-gradient-bg.gif) repeat-x 0 0;
	width:842px;
	float:left;
	min-height:500px;
}
* html .content{
	height:500px;
}
ul.nav{
	overflow:hidden;
	padding:0 0 0 34px;
	font-size: 15px;
}
ul.nav li{
	padding-left: 11px;
	padding-bottom: 0;
	padding-right: 8px;
	padding-top: 6px;
	display:inline;
	background:url(../images/nav-split.gif) no-repeat 0 0;
}
ul.nav li.first{
	padding-left: 0;
	padding-bottom: 0;
	padding-right: 6px;
	padding-top: 6px;
	background:none;
}
.two-columns{
	margin:50px 0 0 0;
	overflow:hidden;
}
.center-col{
	width:509px;
	float:left;
	padding:0 0 0 34px;
}
.center-col2{
	width:750px;
	float:left;
	padding:0 0 0 34px;
}
.center-col_all{
	width:600px;
	float:left;
	padding:0 0 0 34px;
}

.center-col ul {
	padding: 0px;
	margin-top: 5px;
	margin-bottom: 10px;
}

.center-col li {
	padding: 0px 0px 5px 16px;
	background-image: url(../images/checkmark.gif);
	background-repeat: no-repeat;
	margin: 0px;
	background-position: 0px 3px;
}

.center-col2 ul {
	padding: 0px;
	margin-top: 5px;
	margin-bottom: 10px;
}

.center-col2 li {
	padding: 0px 0px 5px 16px;
	background-image: url(../images/checkmark.gif);
	background-repeat: no-repeat;
	margin: 0px;
	background-position: 0px 3px;
}


.center-col ul li ul {
	padding: 0px;
	margin-top: 5px;
	font-size: 12px;
	line-height: 13px;
}

.center-col ul li ul li {
	padding: 0px 0px 5px 13px;
	background-image: url(../images/bullet.gif);
	background-repeat: no-repeat;
	margin: 0px;
	background-position: 0px 1px;
}


.right-col{
	width:228px;
	margin:0 0 0 48px;
	float:left;
	display:inline;
}
.two-columns h2{
	padding:0 0 16px 0px;
	font:bold 25px Arial, Helvetica, sans-serif;
	margin:0;
	color:#888;
}
.two-columns p{
	padding:0 0 14px 0;
}
p.big{
	font-size:17px;
	line-height:22px;
}
.register-box-top{
	background:url(../images/register-top.gif) no-repeat 0 0;
	width:364px;
	padding:15px 0 0 0;
	overflow:hidden;	
}
.register-box-center{
	background:url(../images/register-center.gif) repeat-y 0 0;
	width:356px;
	padding:0 4px;
	overflow:hidden;
}
.register-box-bottom{
	background:url(../images/register-bottom.gif) no-repeat 0 100%;
	width:364px;
	padding:0 0 18px 0;
	overflow:hidden;
	margin:0 0 10px 0;
}
.reg-box-content{
	background:#e1ebf6 url(../images/register-content.gif) repeat-x 0 0;
	width:346px;
	min-height:140px;
	float:left;
	padding:0 0 0 10px;
}
* html .reg-box-content{
	height:140px;
}
span.register{
	background:url(../images/register-ico.gif) no-repeat 0 0;
	width:55px;
	height:55px;
	float:left;
	margin:0 9px 0 0;
}
span.reg, span.reg-small{
	font:bold 24px Arial, Helvetica, sans-serif;
	color:#ff9900;
}
span.reg-small{
	font-size:20px;
}
.reg-box-content p{
	font-size:14px;
	padding:0 0 16px 0;
}
.updates-form{
	width:336px;
	overflow:hidden;
}
.updates-form form{
	padding:0;
	margin:0;
}
input.upd-inp, input.upd-inp-small{
	width:205px;
	height:28px;
	border:1px solid #ccc;
	padding:5px 0 0 5px;
	font-size:16px;
	float:left;
}
input.upd-inp-small{
	width:192px;
}
input.get-updates, input.get-updates2{
	width:116px;
	height:40px;
	background:url(../images/get-updates.gif) no-repeat 0 0;
	float:left;
	margin:0 0 0 4px;
	display:inline;
}
input.get-updates2{
	margin:10px 0 0 44px;
}
.partners-top{
	background:url(../images/partners-top.gif) no-repeat 0 0;
	width:219px;
	padding:9px 0 0 0;
	overflow:hidden;
}
.partners-center{
	background:url(../images/partners-center.gif) repeat-y 0 0;
	width:207px;
	overflow:hidden;
	padding:0 0 0 12px;
}
.partners-bottom{
	background:url(../images/partners-bottom.gif) no-repeat 0 100%;
	width:219px;
	padding:0 0 38px 0;
}
ul.partners-list{
	width:207px;
	overflow:hidden;
	margin:10px 0 -30px 0;
	position:relative;
}
ul.partners-list li{
	width:90px;
	margin:0 10px 0 0;
	padding:0 0 30px;
	float:left;
}
ul.partners-list li a{
	float:left;
}
span.ph{
	padding:0 0 16px 0;
	float:left;
}
span.ph img{
	float:left;
}
.reg-box-small-top{
	background:url(../images/reg-sm-box-top.gif) no-repeat 0 0;
	width:230px;
	padding:15px 0 0 0;
	overflow:hidden;
	margin:20px 0 0 0;
}
.reg-box-small-center{
	background:url(../images/reg-sm-box-center.gif) repeat-y 0 0;
	width:224px;
	overflow:hidden;
	padding:0 4px;
}
.reg-box-small-bottom{
	background:url(../images/reg-sm-box-bottom.gif) no-repeat 0 100%;
	width:230px;
	padding:0 0 16px 0;
	overflow:hidden;
}
.reg-box-small-content{
	background:#e0ebf6 url(../images/reg-small-box-bg.gif) repeat-x 0 0;
	width:209px;
	min-height:154px;
	overflow:hidden;
	padding:0 0 0 13px;
}
.reg-box-search-content{
	padding-left: 0px;
	padding-bottom: 0;
	padding-right: 0;
	padding-top: 0;
	background:#e0ebf6 url(../images/reg-small-box-bg.gif) repeat-x 0 0;
	width:209px;
	overflow:hidden;
}
* html.reg-box-small-content{
	height:154px;
}

.search-box-small-top{
	background:url(../images/search-sm-box-top.gif) no-repeat 0 0;
	width:230px;
	padding:15px 0 0 0;
	overflow:hidden;
	margin:20px 0 0 0;
}
.search-box-small-center{
	background:url(../images/reg-sm-box-center.gif) repeat-y 0 0;
	width:224px;
	overflow:hidden;
	padding:0 4px;
}
.search-box-small-bottom{
	background:url(../images/search-sm-box-bottom.gif) no-repeat 0 100%;
	width:230px;
	padding:0 0 16px 0;
	overflow:hidden;
}
.search-box-small-content{
	background:#e0ebf6 url(../images/search-small-box-bg.gif) repeat-x 0 0;
	width:209px;
	min-height:54px;
	overflow:hidden;
	padding:0 0 0 13px;
}
* html.search-box-small-content{
	height:54px;
}


.blockquote-top{
	background:url(../images/blockquote-box-top.gif) no-repeat 0 0;
	width:370px;
	padding:15px 0 0 0;
	overflow:hidden;
	margin:20px 0 0 0;
}
.blockquote-center{
	background:url(../images/blockquote-box-center.gif) repeat-y 0 0;
	width:358px;
	overflow:hidden;
	padding:0 4px;
}
.blockquote-bottom{
	background:url(../images/blockquote-box-bottom.gif) no-repeat 0 100%;
	width:370px;
	padding:0 0 16px 0;
	overflow:hidden;
}
.blockquote-content{
	background:#e0ebf6 url(../images/reg-small-box-bg.gif) repeat-x 0 0;
	width:350px;
	min-height:154px;
	overflow:hidden;
	padding:0 0 0 13px;
}

.blockquote-content ul {
	padding-right: 17px;
}	

.friend table {
	width:675px;
	border-top:1px solid #e5eff8;
	border-right:1px solid #e5eff8;
	border-collapse:collapse;
	margin-top: 10px;
	
}

.friend td {
	color:#678197;
	border-bottom:1px solid #e5eff8;
	border-left:1px solid #e5eff8;
	padding:.3em 1em;
}



table {
	width:375px;
	border-top:1px solid #e5eff8;
	border-right:1px solid #e5eff8;
	margin:1em auto;
	border-collapse:collapse;
}

td {
	color:#678197;
	border-bottom:1px solid #e5eff8;
	border-left:1px solid #e5eff8;
	padding:.3em 1em;
	text-align:center;
}

tr.odd td {
	background:#f7fbff
}

tr.odd .column1 {
	background:#f4f9fe;
}

.column1 {
	background:#f9fcfe;
}

thead th {
	background:#f4f9fe;
	text-align:center;
	font:bold 1.2em/2em;
	color:#66a3d3
	}

h3 {
	font-size: 18px;
	font-weight: bold;
	color: #006699;
	margin-bottom: 2px;
}
.footer{
	float:left;
	padding:10px 0 0 40px;
	font-size:12px;
	width:671px;
}
.siteby{
	float:right;
	padding:10px 40px 0 0;
	font-size:12px;
	width:90px;
}


.note {
	font-size:12px;
	line-height: 13px;
}

.note ul {
	padding: 0px;
	margin-top: 5px;
}

.note li {
	padding: 0px 0px 5px 16px;
	background-image: url(../images/checkmark.gif);
	background-repeat: no-repeat;
	margin: 0px;
	background-position: 0px 3px;
}

.ast {
	font-size: 17px;
	color: #0099CC;
}

.cal-boxtext {
	width: 190px;
	margin: 0px;
	padding: 0px;
}

.cal-box-content{
	background:#e1ebf6 url(../images/register-content.gif) repeat-x 0 0;
	width:346px;
	min-height:140px;
	float:left;
	padding:0 0 0 10px;
}
* html .cal-box-content{
	height:140px;
}
.cal-box-content p{
	font-size:14px;
	padding:0 0 16px 0;
}
.cal-box-small-top{
	background:url(../images/reg-small-box-top.gif) no-repeat 0 0;
	width:236px;
	padding:15px 0 0 0;
	overflow:hidden;
	margin:20px 0 0 0;
}
.cal-box-small-center{
	background:url(../images/ffel-small-box-center.gif) repeat-y 0 0;
	width:228px;
	overflow:hidden;
	padding:0 4px;
}
.cal-box-small-bottom{
	background:url(../images/reg-small-box-bottom2.gif) no-repeat 0 100%;
	width:236px;
	padding:0 0 16px 0;
	overflow:hidden;
}
.cal-box-small-content{
	background:#e0ebf6 url(../images/reg-small-box-bg.gif) repeat-x 0 0;
	width:215px;
	min-height:154px;
	overflow:hidden;
	padding:0 0 0 13px;
}

.ffel {
	font-size:13px;
	line-height: 16px;
	width:195px;
	padding-top: 8px;
	padding-bottom: 10px;
}

.ffel-box-small-top{
	background:url(../images/ffel-small-box-top.gif) no-repeat 0 0;
	width:236px;
	padding:15px 0 0 0;
	overflow:hidden;
	margin:20px 0 0 0;
}

* html.cal-box-small-content{
	height:154px;
}
span.calculator{
	background:url(../images/calculator-ico.gif) no-repeat 0 0;
	width:55px;
	height:55px;
	float:left;
	margin:0 9px 0 0;
}

.calculator-upd-inp-small{
	width:195px;
	height:28px;
	border:1px solid #ccc;
	padding:5px 0 0 5px;
	font-size:16px;
	float:left;
}

#cse-search-results iframe {
        width: 500px;
} 


#idrtable {
	font-size: 0.8em;
	text-align: center;
	border-collapse: collapse;
	width: 100% !important;
}

#idrtable th
{
	padding: 15px 10px 10px 10px;
	font-weight: normal;
	color: #333;
	background: none repeat scroll 0 0 #FFF !important;
}
#idrtable tbody
{
	background: #FFF;
}
#idrtable td
{
	padding: 10px;
	color: #666;
	border-top: 1px dashed #fff;
}
#idrtable tbody tr:hover td
{
	color: #333;
	background: #E3F2FF;
}


#newspaper-b
{
	font-size: 16px;
	text-align: left;
	border-collapse: collapse;
	width: 90% !important;
}

#newspaper-b th
{
	padding: 15px 10px 10px 10px;
	font-weight: normal;
	font-size: 14px;
	color: #333;
	background: none repeat scroll 0 0 #FFF !important;
}
#newspaper-b tbody
{
	background: #FFF;
}
#newspaper-b td
{
	padding: 10px;
	color: #666;
	border-top: 1px dashed #fff;
}
#newspaper-b tbody tr:hover td
{
	color: #333;
	background: #E3F2FF;
}

.tablesmtxt {
	font-size: 12px;
}
.tablesubtxt {
	font-style: italic;
	font-size: 11px;
}
.rowhdr {
	background-color: #FFF;
}

.subtitle {
	text-transform:uppercase;
	letter-spacing: 0.1em;
	font-size: 11px;
}
.incomerow {
	background: #BED7E1;
}
.nbr {
	width: 30%;
	background:#FFF;
}
.blank {
	background:#FFF;
}
.asterisk {
	color:#F90;
}

.content-pop {
	width: 93%;
	margin: 0 auto;
}
.content-pop h2 {
	text-align: center;
}